text                                           Text
text.description                               Text to animate. Separate texts with semicolon
background.color                               Background color
background.color.description                   Background color of the scroll text area
text.color                                     Font color
text.color.description                         The color of the scrolling text
text.font                                      Font
text.font.description                          Font for the scrolling text
direction                                      Direction
direction.description                          Scrolling direction
ltr                                            Left to right
rtl                                            Right to left
interpolator                                   Animation type
interpolator.description                       Which animation type to use for the slide in/out animations
overshoot                                      Bounce back                                      
overshoot.description                          An animation where the change flings forward and overshoots the last value then comes back
decelerate                                     Decelerate 
decelerate.description                         An animation where the rate of change starts out quickly and and then decelerates
linear                                         Linear
linear.description                             Constant speed animation
transition.duration                            Animation duration (ms)
transition.duration.description                The duration of each slide animation, in number of milliseconds.
show.duration                                  Show duration (ms)
show.duration.description                      The number of milliseconds the text shall be shown before animating out